#include "PdfWriter.h"

#include "PdfDocument.h"

std::string PdfWriter::ToString(const std::unique_ptr<PdfDocument>& document) const
{
    std::string content;

    content += document->ToString();

    return content;
}
